* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.top {
	height: 50px;
	margin-left: 20px;
}

a:link {
	text-decoration: none;
	color: black;
	margin-right: 10px;

}

.link {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;

}
.first {
	text-align: center;
	margin: 80px;
}

.first h1 {
	margin-bottom: 20px;
}

.first p {
	margin-bottom: 20px;
}

button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

.second h1 {
	text-align: center;
	margin-bottom: 20px;
}

.second {
	margin: 80px;
}

.container {
	background-color: #012440;
	color: white;
	display: flex;
	height: 150px;
	justify-content: space-between;
	padding-top: 30px;
}

.about {
	margin-left: 20px;
}

.contact {
	margin-right: 20px;
}

.table {
	margin-right: auto;
	margin-left: auto;
	border-spacing: 20px;
	text-align: center;
	column-width: 60px;
}